Module: Yast::WizardSequencerInclude

Defined in:
library/sequencer/src/include/wizard/sequencer.rb

Instance Method Summary collapse

Instance Method Details

#initialize_wizard_sequencer(_include_target) ⇒ Object



35
36
37
# File 'library/sequencer/src/include/wizard/sequencer.rb', line 35

def initialize_wizard_sequencer(_include_target)
  Yast.import "Sequencer"
end

#WizardSequencer(aliases, sequence) ⇒ Object



39
40
41
42
43
44
45
# File 'library/sequencer/src/include/wizard/sequencer.rb', line 39

def WizardSequencer(aliases, sequence)
  aliases = deep_copy(aliases)
  sequence = deep_copy(sequence)
  Builtins.y2warning("The sequencer include is obsolete")
  Builtins.y2warning("Use Sequencer module instead")
  Sequencer.Run(aliases, sequence)
end